Error while getting credentials: The '/org/freedesktop/secrets/collection/login/24' object does not exist

Bug #969262 reported by Brian Curtis on 2012-03-30
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libubuntuone
Status tracked in Trunk
Stable-3-0
High
dobey
Trunk
High
dobey
libubuntuone (Ubuntu)
High
dobey
Precise
High
dobey

Bug Description

"Error while getting credentials:
The '/org/freedesktop/secrets/collection/login/24' object does not exist"

Having rhythmbox-ubuntuone installed and closing all rhythmbox instances
Click the music lens and type in 'adele' and in the results click her album '21'
Rhythmbox will open and produce the error show above, and the ubuntuone music store will not load until rhythmbox is restarted.

ProblemType: Bug
DistroRelease: Ubuntu 12.04
Package: rhythmbox 2.96-0ubuntu3
ProcVersionSignature: Ubuntu 3.2.0-20.33-generic 3.2.12
Uname: Linux 3.2.0-20-generic x86_64
NonfreeKernelModules: fglrx
ApportVersion: 2.0-0ubuntu1
Architecture: amd64
Date: Fri Mar 30 10:20:37 2012
ExecutablePath: /usr/bin/rhythmbox
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1)
ProcEnviron:
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: rhythmbox
UpgradeStatus: Upgraded to precise on 2012-02-05 (53 days ago)

Related branches

Brian Curtis (bcurtiswx) wrote :
affects: rhythmbox (Ubuntu) → libubuntuone (Ubuntu)
dobey (dobey) on 2012-03-30
Changed in libubuntuone (Ubuntu):
status: New → Triaged
milestone: none → ubuntu-12.04
importance: Undecided → High
Changed in libubuntuone:
status: New → In Progress
importance: Undecided → High
assignee: nobody → Rodney Dawes (dobey)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libubuntuone - 3.0.0-0ubuntu1

---------------
libubuntuone (3.0.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Avoid auth token deleting race condition on startup. (LP: #969262)
    - Use system liboauth to avoid redistributing a copy. (LP: #604810)
  * debian/control:
    - Update dependencies for system liboauth usage.
    - Bump Standards-Version to 3.9.9.
  * debian/copyright:
    - Update for dep5 format and system libouath usage.
 -- Rodney Dawes <email address hidden> Wed, 11 Apr 2012 14:38:34 -0400

Changed in libubuntuone (Ubuntu Precise):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers